The system on which you plan to install User Environment Manager must meet certain software requirements.

Supported Windows Versions

  • Windows 7 Professional, Enterprise, and Ultimate x86 and x64 SP1
  • Windows Server 2008 R2 Standard and Enterprise x64 SP1
  • Windows Server 2012 Standard and Datacenter x64
  • Windows 8.1 Professional and Enterprise x86 and x64 with Update
  • Windows Server 2012 R2 Standard and Datacenter x64 with Update
  • Windows 10 Version 1803 (April 2018 Update) Professional and Enterprise x86 and x64
  • Windows Server 2016 Standard and Datacenter x64

Supported Application Virtualization Products and Versions

  • App-V 4.6 Service Pack 3
  • App-V 5.0 Service Pack 3
  • App-V 5.1
  • ThinApp 5.2
  • SWV 7.5
  • SWV 7.6